﻿
/*轮播图*/
.swiper {
    height: 400px;
    background-color: #ff6a00;
}

    .swiper.swiper1 {
        height:auto;
        max-height: 594px;
    }



.swiper1 .swiper-button-prev {
    left: 0px;
    margin-left: 0px;
    background-color: rgba(0,0,0,0.5);
    padding: 10px 10px 10px 5px;
}

.swiper1 .swiper-button-next {
    right: 0px;
    margin-right: 0px;
    background-color: rgba(0,0,0,0.5);
    padding: 10px 10px 10px 5px;
}

.swiper-slide {
    background-position: center;
    background-size: cover;
}

    .swiper-slide img {
        display: block;
        width: 100%;
        /*height: 100%;*/
        object-fit: cover;
    }

.swiper-button-prev {
    margin-left: 50px;
    color: #fff;
}

    .swiper-button-prev:hover {
        color: #ff0000;
    }

.swiper-button-next {
    margin-right: 50px;
    color: #fff;
}

    .swiper-button-next:hover {
        color: #ff0000;
    }

.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #54545c;
}
/*轮播图*/
.middleDiv {
    max-width: 1240px;
    margin: 0 auto;
}

.ps1, .ps2, .ps3 {
    margin: 0 auto;
    text-align: center;
    margin-top: 60px;
}

    .ps1 .tit1, .ps2 .tit2, .ps3 .tit3 {
        text-align: center;
        font-size: 30px;
        color: #000;
        /*padding: 0 0 48px;*/
        letter-spacing: 0.2em;
    }

        /*  .ps1 .tit1::before, .ps2 .tit2::before, .ps3 .tit3::before {
            position: absolute;
            content: '';
            left: 50%;
            width: 2px;
            height: 20px;
            background-color: #ff0000;
            margin-top: 75px;
        }*/

        .ps1 .tit1 p, .ps2 .tit2 p, .ps3 .tit3 p {
            margin: 0;
            font-size: 13px;
            text-transform: uppercase;
            letter-spacing: 5px;
            color: #999;
        }


    .ps1 .container1 {
        width: 100%;
        display: inline-block;
        margin-top: 30px;
    }

        .ps1 .container1 .item {
            width: 20%;
            float: left;
            position: relative;
            cursor: pointer;
            font-size:18px;
        }

            .ps1 .container1 .item:hover .txt {
                transform: scale(1);
            }

            .ps1 .container1 .item .inner {
                position: relative;
                /*font-family: "Microsoft YaHei";*/
                padding: 0 0.7%;
                margin-bottom: 2%;
                margin-top: 1%;
                padding-bottom: 1px;
            }

            .ps1 .container1 .item .txt {
                color: #fff;
                text-align: left;
                /*background-color: #ff000047;*/
                background-color: #000000a8;
                z-index: 2;
                transform: scale(0);
                transition: all ease-in-out 0.3s;
                position: absolute;
                left: 0;
                top: 0;
                width: 100%;
                height: 100%;
                cursor: auto;
            }

                .ps1 .container1 .item .txt .jump1 {
                    display: table;
                    /* width: 100%;
                    height: 100%;*/
                    padding: 0 10%;
                }

                    .ps1 .container1 .item .txt .jump1 .row1 {
                        font-size: 14px;
                        line-height: 14px;
                    }

                        .ps1 .container1 .item .txt .jump1 .row1 a {
                            color: #fff;
                        }

                    .ps1 .container1 .item .txt .jump1 h2 {
                        margin: 0;
                        font-size: 20px;
                        color: #fff;
                        font-weight: bold;
                        margin-bottom: 5%;
                        text-align: center;
                        position: absolute;
                        bottom: -2px;
                        left: 0;
                        width: 100%;
                        /*padding: 0 10px;*/
                    }

.ps2 {
    max-width: 1100px;
}

    .ps2 .list {
        padding-top: 2%;
        display: inline-block;
    }

        .ps2 .list .dl {
            float: left;
            width: 48%;
            margin-right: 2%;
            margin-bottom: 2%;
            background: #fff;
            border: 1px solid #efefef;
            position: relative;
            display: flex;
        }

            .ps2 .list .dl:nth-child(2n) {
                margin-right: 0;
                float: right;
            }

            .ps2 .list .dl .left {
                /*width: 48%*/
                overflow: hidden;
            }

                .ps2 .list .dl .left img {
                    transition: all 0.6s;
                    object-fit: cover;
                    width: 245px;
                    height: 168px;
                }

                    .ps2 .list .dl .left img:hover {
                        transform: scale(1.4);
                    }

            .ps2 .list .dl .right {
                padding: 15px 20px 10px 20px;
                text-align: left;
                width: 46%
            }

                .ps2 .list .dl .right a {
                    font-size: 15px;
                    color: red;
                }

.tt {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.ps2 .list .dl .right p {
    height: 48px;
    font-size: 14px;
    color: #666;
}

.ps3 {
    padding: 0px 50px;
}

    .ps3 .block_list {
        padding: 0px;
        margin: 0 auto;
        width: 100%;
        display: flex;
        margin-top:30px;
    }

        .ps3 .block_list .block_item {
            width: 33.33%;
            height: 260px;
            position: relative;
        }

            .ps3 .block_list .block_item .content {
                position: absolute;
                top: 0px;
                width: 100%;
                height: 100%;
                background-color: rgba(0,0,0,0.5);
                color:#fff;
            }
            .ps3 .block_list .block_item img {
                max-width: 100%;
                vertical-align: middle;
                width: 100%;
                height: 100%;
                transition: all 0.6s;
                object-fit:cover;
            }
            .ps3 .block_list .block_item a:hover + div img {
                transform: scale(1.4);
            }

            .ps3 .block_list .block_item .content p,
            .ps3 .block_list .block_item .content h3,
            .ps3 .block_list .block_item .content div {
                padding: 0 10%;
                text-align: left;
            }
            .ps3 .block_list .block_item a {
                height: 100%;
                position: absolute;
                left: 0;
                width: 100%;
                z-index: 3;
            }
            .ps3 .block_list .block_item .content h3 {
                padding-top: 8%;
                font-size: 18px;
            }
            .ps3 .block_list .block_item .content p {
                font-size: 14px;
                line-height:24px;
            }
            .ps3 .block_list .block_item .content div {
                margin-top: 40px;
            }
                .ps3 .block_list .block_item .content div span {
                    width: 120px;
                    height: 30px;
                    line-height: 7px;
                    border-radius: 50px;
                    text-align: center;
                    background: #0b4a8b;
                    padding: 6px 20px;
                    font-size: 14px;
                }
            .ps3 .list {
                border: solid 1px #ddd;
                margin-top: 30px;
            }

    .ps3 .swiper {
        background-color: #fff;
        height: 260px;
    }

    .ps3 .contrant2 {
        display: flex;
        color: #ff0000;
        padding: 20px 0 20px 20px;
        cursor: pointer;
    }

    .ps3 .left {
        width: 60%;
        text-align: left;
        padding-left: 20px;
        padding-top: 10px;
        padding-right: 20px;
        border-left: 1px solid #ddd;
    }

        .ps3 .left .tt1 {
            color: #333;
            font-size: 16px;
            font-weight: bold;
            height: 52px;
            -webkit-line-clamp: 2;
        }

        .ps3 .left .stt1 {
            color: #333;
            line-height: 24px;
            margin: 0;
            padding-bottom: 10px;
        }

        .ps3 .left .btn1 {
            background: #fff;
            border: 1px solid #54545c;
            width: 65%;
            position: relative;
            margin-top: 15px;
        }

            .ps3 .left .btn1 span {
                margin: 0;
                padding: 0.8em 3.6em 0.68em 1.2em;
                border-radius: 0;
                background: transparent;
                border-style: none;
                font-size: 16px;
                outline: 0;
                color: #54545c;
                display: inline-block;
                line-height: 1.0em;
            }

    .ps3 .right {
        float: left;
    }

        .ps3 .right img {
            width: 170px;
            height: 127px;
            padding-top: 16px;
            object-fit: cover;
        }

    .ps3 .swiper-button-prev {
        margin-left: 0px;
        color: #808080;
    }

    .ps3 .swiper-button-next {
        color: #808080;
    }

.swiper {
    background-color: #fff;
}
 .swiper2 .swiper-slide {
    height: 260px;
}
/*.ps3 .swiper.swiper3 {
    height: 400px;
}*/
.swiper3 .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 300px;
    height: 300px;
}

.ps3 .list {
    padding: 20px 0px;
    display: flex;
}

.ps3 .list {
    width: 100%;
}

    .ps3 .list .list_item {
        width: 60%;
        text-align: left;
        padding-right: 20px;
    }

        .ps3 .list .list_item ul {
            padding-left: 0px;
        }

        .ps3 .list .list_item a {
            width: 100%;
            display: flex;
            justify-content: space-between;
            font-size: 14px;
            color: #333;
            padding-bottom: 10px;
            padding-top: 10px;
            border-bottom: 1px dashed #ccc;
        }

    .ps3 .list .list_img {
        width: 40%;
    }

        .ps3 .list .list_img .news_tit {
            position: absolute;
            bottom: 0px;
            width: 100%;
            left: 0;
            padding: 10px;
            background: rgba(0,0,0,.45);
            color: #fff;
            text-align: left;
            font-size: 14px;
            height: 40px;
            line-height: 40px;
        }


.mySwiper3 .swiper-button-next {
    margin-right: 0px;
}

.container3 {
    color: #fff;
    padding: 50px;
    text-align: left;
    font-size: 18px;
}

    .container3 .tit4 {
        padding-bottom: 10px;
    }

    .container3 .stit4 {
        font-size: 14px;
        overflow: hidden;
        max-height: 120px;
    }

    .container3 .btn2 {
        width: 100px;
        height: 10px;
        line-height: 7px;
        /*border: 1px solid #ed6d01;*/
        font-size: 14px;
        color: #fff;
        display: block;
        padding: 10px 20px;
        position: relative;
        margin-top: 3%;
        border-radius: 50px;
        text-align: center;
        margin-top: 20px;
        background: #888888b8;
        position: absolute;
        bottom: 30px
    }
